/*  _______________________________________

    01 MENU BAR
    _______________________________________  */
/* 
  If you have several menus on the same page, you can here 
  define some properties separately for each of them
  by using their respective ID.
*/

#mgmenu1 { z-index: 12; }
#mgmenu2 { margin-top: 12px; z-index: 11; }
/* 1. Mega Menu Bar */

.mgmenu_container, .mgmenu_footer { width: 100%; height: 52px; z-index: 10; }
.mgmenu_container { position: relative; margin: 0 auto; }
.mgmenu_footer { width: inherit; max-width: inherit; position: fixed; top: 0;     /* IE7 Fix */
    *width:expression(this.parentNode.currentStyle['width']);
}
.mgmenu_footer { top: auto; bottom: 0; }
.mgmenu { font-size: 13px; list-style: none; padding: 0; margin: 0; position: relative; /* For IE7 */ line-height: 1; }
.mgmenu > li { float: left; margin: 0; padding-right: 15px; -webkit-transition: background .3s; -moz-transition: background .3s; -o-transition: background .3s; -ms-transition: background .3s; transition: background .3s; }
.mgmenu > li:hover,  .mgmenu > li.active, .mgmenu > li.current_page { background-color: #cdd5e2; color: #02b5a2; }
/*.mgmenu > li.active a{color:#02b5a2;}*/
.mgmenu > li.active span { color: #02b5a2; }
.mgmenu li.noactive { background: none; }
.mgmenu > li > a,  .mgmenu > li > span { display: block; color: #284d79; font-size: 14px; outline: 0; text-decoration: none; padding: 20px 0 0px 1px; font-weight: 500; margin: 0 10px 0 9px; text-transform: uppercase; }
.mgmenu li span { display: block; float: left; }
.mgmenu li a { clear: both; }
.mgmenu > li > span:hover,  .mgmenu > li > a:hover,  .mgmenu > li > a:focus { cursor: pointer; color: #284d79; outline: none; }
.mgmenu > li .mgmenu_drop { background-image: url("../img/downArrow.png"); background-repeat: no-repeat; background-position: right 19px; padding-right: 20px; }
.mgmenu_footer .mgmenu > li .mgmenu_drop { background-image: url("../img/upArrow.png"); }
.mgmenu > li.right_item { float: right; margin-right: 0; }
.mgmenu_container > .mgmenu > li.mgmenu_button,  .mgmenu_footer > .mgmenu > li.mgmenu_button { display: none; cursor: pointer; -webkit-transition: none; -moz-transition: none; -o-transition: none; -ms-transition: none; transition: none; font-weight: bold; background-color: transparent; background-image: url("../images/toggle.png"); background-repeat: no-repeat; background-position: 96% 10px; line-height: 12px; color: #ffffff; text-transform: uppercase; }
.mgmenu_container > .mgmenu > li.mgmenu_button_active,  .mgmenu_footer > .mgmenu > li.mgmenu_button_active { background-color: #d0332e; }
/* 2. Mega Menu Trigger Button */

.mgmenu_trigger { position: fixed; z-index: 2; margin: 0 auto; right: 0; margin-right: 20px; width: 35px; height: 41px; display: block; }
.mgmenu_trigger { top: 0; background-image: url("../img/button_up.png"); background-position: center center; background-repeat: no-repeat; background-color: #121212; }
.mgmenu_trigger.active { background-image: url("../img/button_down.png"); }
.mgmenu_footer ~ .mgmenu_trigger { top: auto; bottom: 0; background-image: url("../img/button_down.png"); }
.mgmenu_footer ~ .mgmenu_trigger.active { background-image: url("../img/button_up.png"); }
/*  _______________________________________

    02 DROP DOWNS
    _______________________________________  */




/* 1. Common Styling */


.mgmenu li .dropdown_container, .mgmenu li .dropdown_fullwidth, .mgmenu li .mgmenu_multilevel { position: absolute; top: auto; display: none; float: left; zoom: 1; z-index: 10; margin: 0px 0 0px -1px; padding: 6px 0 6px 0; background: #cdd5e2; color: #212121; }
.mgmenu li .dropdown_container { left: auto; padding-bottom: 6px; }
.mgmenu li .dropdown_fullwidth { left: 0; }
.mgmenu li.right_item .dropdown_container { left: auto; right: -1px; }
.menu_img { float: right; padding: 4% 5%; background-color: #f5f2f2; display: table-cell; text-align: center; vertical-align: middle; height: auto; overflow: hidden; margin-right: 5%; }
.dropdown_flyout { margin-left: 25px !important; }
/*.center_img{display:table-cell; vertical-align:middle; text-align:center; height:200px;}
.mgmenu .menu_img img{width:80%; text-align:center;}*/
/* 2. Footer */


.mgmenu_footer .mgmenu > li .dropdown_container, .mgmenu_footer .mgmenu > li .dropdown_fullwidth, .mgmenu_footer .mgmenu > li .mgmenu_multilevel { margin: 0 0 0 -1px; top: auto; bottom: 0; -webkit-border-radius: 3px 3px 0 0; -moz-border-radius: 3px 3px 0 0; border-radius: 3px 3px 0 0; -webkit-box-shadow: 0 -2px 2px rgba(0,0,0,0.05); -moz-box-shadow: 0 -2px 2px rgba(0,0,0,0.05); -o-box-shadow: 0 -2px 2px rgba(0,0,0,0.05); box-shadow: 0 -2px 2px rgba(0,0,0,0.05); border: 1px solid #CCCCCC; border-bottom: none; }
.mgmenu > li:hover .dropdown_container, .mgmenu > li:hover .dropdown_fullwidth, .mgmenu > li.right_item:hover .dropdown_container { display: block; }
/* 3. Drop Down Containers */


.mgmenu li .dropdown_1column { width: 8.3334%; padding-left: 2%; padding-right: 2%; }
.mgmenu li .dropdown_2columns { width: 16.6667%; padding-left: 1.8333%; padding-right: 1.8333%; }
.mgmenu li .dropdown_3columns { width: 25%; padding-left: 1.5%; padding-right: 1.5%; }
.mgmenu li .dropdown_4columns { width: 33.3334%; padding-left: 1.333%; padding-right: 1.333%; }
.mgmenu li .dropdown_5columns { width: 41.6667%; padding-left: 1.166%; padding-right: 1.166%; }
.mgmenu li .dropdown_6columns { width: 50%; padding-left: 1%; padding-right: 1%; }
.mgmenu li .dropdown_7columns { width: 58.3334%; padding-left: 0.833%; padding-right: 0.833%; }
.mgmenu li .dropdown_8columns { width: 66.6667%; padding-left: 0.666%; padding-right: 0.666%; }
.mgmenu li .dropdown_9columns { width: 75%; padding-left: 0.5%; padding-right: 0.5%; }
.mgmenu li .dropdown_10columns { width: 83.3334%; padding-left: 0.333%; padding-right: 0.333%; }
.mgmenu li .dropdown_11columns { width: 91.6667%; padding-left: 0.1666%; padding-right: 0.1666%; }
.mgmenu li .dropdown_fullwidth { width: 100%; padding: 1.5% 0; }
/*  _______________________________________

    03 COLUMNS GRID
    _______________________________________  */




.mgmenu .col_1, .mgmenu .col_2, .mgmenu .col_3, .mgmenu .col_4, .mgmenu .col_5, .mgmenu .col_6, .mgmenu .col_7, .mgmenu .col_8, .mgmenu .col_9, .mgmenu .col_10, .mgmenu .col_11, .mgmenu .col_12 { float: left; display: inline; position: relative; padding-left: 2%; padding-right: 2%;   /* 
  Rounding error with IE7.
  Lower margin values will absorb the difference.
  */
  *padding-left: 1.9%;
 *padding-right: 1.9%;
}
.mgmenu .col_1 { width: 4.33%; }
.mgmenu .col_2 { width: 12.66%; }
.mgmenu .col_3 { width: 100%; }
.mgmenu .col_4 { width: 29.33%; }
.mgmenu .col_5 { width: 37.66%; }
.mgmenu .col_6 { width: 46%; }
.mgmenu .col_7 { width: 54.33%; }
.mgmenu .col_8 { width: 62.66%; }
.mgmenu .col_9 { width: 71%; }
.mgmenu .col_10 { width: 79.33%; }
.mgmenu .col_11 { width: 87.66%; }
.mgmenu .col_12 { width: 96%; }
.mgmenu .clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 18px; }
.mgmenu .col_border { -webkit-box-shadow: -1px 0 0 rgba(0,0,0,0.15); -moz-box-shadow: -1px 0 0 rgba(0,0,0,0.15); -o-box-shadow: -1px 0 0 rgba(0,0,0,0.15); box-shadow: -1px 0 0 rgba(0,0,0,0.15); }
/*  _______________________________________________

    04 MULTILEVEL DROP DOWN
    _______________________________________________  */




.mgmenu .dropdown_flyout, .mgmenu .dropdown_flyout .dropdown_flyout_level { padding: 0; margin: 0; list-style: none; z-index: 9; }
.mgmenu .dropdown_flyout .dropdown_flyout_level { border: 1px solid #133060; background: #2d4772; }
.mgmenu .dropdown_flyout li { float: left; width: 100%; padding: 3px 0 3px 0; }
.mgmenu .dropdown_flyout ul li { width: 160px; padding: 3px 10px 3px 10px; }
.mgmenu .dropdown_flyout li.last { margin-bottom: 12px; }
.mgmenu .dropdown_flyout a { display: block; width: 10em; }
.mgmenu .dropdown_flyout .dropdown_flyout_level { position: absolute; margin: 15px 0 0 4px; padding: 6px; left: 98%; top: -21px; display: none; zoom: 1; float: left; }
.mgmenu .dropdown_flyout .dropdown_flyout_level_left { left: -102%; right: 100%; }
.mgmenu .dropdown_flyout .dropdown_parent { background: url("../images/rightArrow.png") no-repeat 90% 9px; }
.mgmenu .dropdown_flyout .dropdown_parent_left { background: url("../img/leftArrow.png") no-repeat 90% 9px; }
.mgmenu .dropdown_flyout li:hover > .dropdown_flyout_level, .mgmenu .dropdown_flyout li:hover > .dropdown_flyout_level_left { display: block; }
.mgmenu .dropdown_flyout .flyout_heading { font-family: Georgia, Times, "Times New Roman", serif; padding-bottom: 9px; margin-bottom: 9px; font-size: 16px; border-bottom: 1px solid #cccccc; -webkit-box-shadow: 0 1px 1px #f4f4f4; -moz-box-shadow: 0 1px 1px #f4f4f4; -o-box-shadow: 0 1px 1px #f4f4f4; box-shadow: 0 1px 1px #f4f4f4; }
/*  _______________________________________

    05 CONTENT & TYPOGRAPHY
    _______________________________________  */




/* 1. Basic Typography */


.mgmenu p, .mgmenu h1, .mgmenu h2, .mgmenu h3, .mgmenu h4, .mgmenu h5, .mgmenu h6 { padding: 0; margin: 0; font-weight: bold; color: #3a5981; margin-bottom: 5px; margin-top: 5px; text-transform: uppercase; font-weight: 600; font-size: 14px; }
.mgmenu h1, .mgmenu h2, .mgmenu h3, .mgmenu h4, .mgmenu h5, .mgmenu h6 { }
.mgmenu p { font-size: 12px; }
.mgmenu h1 { font-size: 32px; }
.mgmenu h2 { font-size: 28px; }
.mgmenu h3 { font-size: 24px; }
.mgmenu h4 { font-size: 14px; }
.mgmenu h5 { font-size: 16px; }
.mgmenu h6 { font-size: 14px; text-transform: uppercase; }
.mgmenu a { text-decoration: none; color: #284d79; -webkit-transition: color .3s; -moz-transition: color .3s; -o-transition: color .3s; -ms-transition: color .3s; transition: color .3s; }
.mgmenu a:hover { color: #d0332d; }
.mgmenu a:focus { background: none; }
/* 2. Lists */


.mgmenu > li ul, .mgmenu > li ol { padding: 0 0 0 0px; margin: 0 0 5px 0; }
.mgmenu > li ul { list-style: none; color: #fff; }
.mgmenu > li ol { list-style: decimal; }
.mgmenu > li ul.no_bullets { list-style: none; padding: 0; }
.mgmenu > li ul.no_bullets li { line-height: 24px; }
.mgmenu > li ul li, .mgmenu > li ol li { font-size: 14px; line-height: 22px; position: relative; color: #fff; font-weight: 500; display: table-cell; padding-right: 20px; }
.mgmenu > li ul li { display: block; float: left; /*width:25%;*/ }
.mgmenu > li ul li a {/* margin-right:3%;*/ }
.mgmenu > li ol li { font-size: 14px; line-height: 22px; position: relative; color: #fff; font-weight: 500; display: table-cell; padding-right: 20px; float: none; width: 100%; }
ol.category_sublist li { float: left !important; display: inline !important; width: 100%; }
/* 3. Other Styling */


.mgmenu blockquote { color: #aaaaaa; border-left: 5px solid #cccccc; padding-left: 20px; font-family: Georgia, serif; font-style: italic; font-size: 18px; line-height: 27px; }
.mgmenu .text_box { width: 84%; background: #ffffff; padding: 12px 8% 12px 8%; -webkit-box-shadow: 0 1px 1px #bbbbbb; -moz-box-shadow: 0 1px 1px #bbbbbb; -o-box-shadow: 0 1px 1px #bbbbbb; box-shadow: 0 1px 1px #bbbbbb; }
.mgmenu .text_box_black { background: #212121; }
.mgmenu .text_box_red { background: #e48a76; }
.mgmenu .text_box_blue { background: #92bfd1; }
.mgmenu .text_box_green { background: #b4ca91; }
.mgmenu .text_box_yellow { background: #f3d067; }
.mgmenu .text_box_purple { background: #C0ADDB; }
.mgmenu .text_box_brown { background: #b2aa9f; }
.mgmenu .text_box_black, .mgmenu .text_box_red, .mgmenu .text_box_blue, .mgmenu .text_box_green, .mgmenu .text_box_yellow, .mgmenu .text_box_purple, .mgmenu .text_box_brown { color: #ffffff; text-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; -o-box-shadow: none; box-shadow: none; }
.mgmenu .img_description { text-align: center; font-style: italic; margin-top: -6px; font-family: Georgia, Times, "Times New Roman", serif; }
.mgmenu hr { width: 100%; height: 0;  *height:2px;
margin-bottom: 18px; border: none; border-bottom: 1px solid #f4f4f4; border-top: 1px solid #ccc; }
.mgmenu .video_container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; margin-bottom: 18px; }
.mgmenu .video_container iframe,  .mgmenu .video_container object,  .mgmenu .video_container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: none; outline: none; }
.mgmenu iframe { border: 0; outline: none; width: 100%; font-size: 100%; vertical-align: baseline; background: transparent; margin-bottom: 12px; }
/* 4. Inline Images */


.mgmenu img { border: none; }
.mgmenu .inline_img { max-width: 100%; height: auto; width: auto\9; box-sizing: border-box; -webkit-box-shadow: 0 1px 1px #999999; -moz-box-shadow: 0 1px 1px #999999; -o-box-shadow: 0 1px 1px #999999; box-shadow: 0 1px 1px #999999; margin-bottom: 18px; margin-top: 6px; }
.mgmenu a .inline_img { opacity: 0.8; -webkit-transition: opacity .3s; -moz-transition: opacity .3s; -o-transition: opacity .3s; -ms-transition: opacity .3s; transition: opacity .3s; }
.mgmenu a:hover .inline_img { opacity: 1; }
.mgmenu .inline_img_border { border: 5px solid #fff; }
/* 5. Icons */


.mgmenu .mini_icon { background-image: url("../images/menu_arw2.png"); background-repeat: no-repeat; margin-top: 4px; margin-left: 6px; float: right; width: 12px; height: 10px; }
.mgmenu .icon_none { background-image: none; margin-top: 2px; margin-left: 6px; float: right; width: 0px; height: 10px; }
/*.mgmenu .ic_bookmark{ background-position: 0 -64px;  } 
.mgmenu .ic_tag{ background-position: -288px 0;  } 
.mgmenu .ic_grid{ background-position: -160px -32px;  } 
.mgmenu .ic_list{ background-position: -192px -32px;  } 
.mgmenu .ic_cloud{ background-position: -160px 0;  } 
.mgmenu .ic_graph{ background-position: -64px -64px;  } 
.mgmenu .ic_chat{ background-position: -128px -64px;  } 
.mgmenu .ic_empty_document{ background-position: 0 0;  } 
.mgmenu .ic_settings{ background-position: -256px -32px;  } 
.mgmenu .ic_up{ background-position: -128px -128px;  } 
.mgmenu .ic_sync{ background-position: -128px -96px;  } 
.mgmenu .ic_plus{ background-position: -192px -96px;  } 
.mgmenu .ic_edit{ background-position: -32px -96px;  } 
.mgmenu .ic_lock{ background-position: 0 -32px;  } */

.mgmenu .menubar_icon { padding: 0; list-style: none; float: left; }
.mgmenu .menubar_icon:hover { background: none; }
.mgmenu .menubar_icon ul > li { list-style: none; float: left; -webkit-transition: background-color .3s; -moz-transition: background-color .3s; -o-transition: background-color .3s; -ms-transition: background-color .3s; transition: background-color .3s; }
.mgmenu .menubar_icon ul > li:hover { background-color: #131313; }
.mgmenu .menubar_icon ul > li > a { background-repeat: no-repeat; background-position: center center; background-size: 24px 24px; display: block; padding: 7px 4px 9px 4px; width: 24px; height: 24px; }
/* 6. Form Elements */


.mgmenu .contact_form { display: block; margin-bottom: 10px; }
.mgmenu .contact_form label { font-size: 12px; }
.mgmenu .form_element { color: #000000; background-color: #fbfbfb; border: 1px solid #dddddd; font-size: 12px; width: 96%; padding: 9px 2% 9px 2%; margin: 12px 0 18px 0; -webkit-box-shadow: 0 1px 1px #efefef; -moz-box-shadow: 0 1px 1px #efefef; -o-box-shadow: 0 1px 1px #efefef; box-shadow: 0 1px 1px #efefef; -webkit-transition: background-color 0.3s ease-out; -moz-transition: background-color 0.3s ease-out; -o-transition: background-color 0.3s ease-out; -ms-transition: background-color 0.3s ease-out; transition: background-color 0.3s ease-out; }
.mgmenu .form_element:hover { background-color: #fcfcfc; }
.mgmenu .form_element:focus { background-color: #ffffff; }
.mgmenu .form_element:focus { outline: none; }
.mgmenu .contact_form textarea { height: 120px; resize: none; }
.mgmenu .contact_form .required { color: #C00; }
.mgmenu .contact_form .error, .mgmenu .contact_form .success { width: 96%; padding: 9px 2% 9px 2%; margin: 12px 0 6px 0; border: 1px solid rgba(0,0,0,0.15); text-shadow: 1px 1px 1px #ffffff; -webkit-box-shadow: 0 1px 1px #efefef; -moz-box-shadow: 0 1px 1px #efefef; -o-box-shadow: 0 1px 1px #efefef; box-shadow: 0 1px 1px #efefef; }
.mgmenu .contact_form .error { background: #f7cac4; color: #992213; }
.mgmenu .contact_form .success { background: #d8f6bc; color: #2f530b; margin-bottom: 12px; }
.mgmenu .contact_form .button { padding: 7px 12px; margin: 9px 12px 0 0; white-space: nowrap; font-size: 11px; text-transform: uppercase; vertical-align: middle; cursor: pointer; border: 1px solid #000000; color: #ffffff; background-color: #222222; text-shadow: 0 1px 1px #000000; -webkit-transition: background-color 0.3s; -moz-transition: background-color 0.3s; -o-transition: background-color 0.3s; -ms-transition: background-color 0.3s; transition: background-color 0.3s; }
.mgmenu .contact_form .button:active { }
.mgmenu .contact_form .button:hover,  .mgmenu .contact_form .button:focus { color: #ffffff; background-color: #1A1A1A; }
.mgmenu .contact_form .select_element { float: left; width: 310px; overflow: hidden; position: relative; background-color: #fbfbfb; border: 1px solid #dddddd; font-size: 12px; width: 100%; margin: 12px 0 18px 0; -webkit-box-shadow: 0 1px 1px #efefef; -moz-box-shadow: 0 1px 1px #efefef; -o-box-shadow: 0 1px 1px #efefef; box-shadow: 0 1px 1px #efefef; }
.mgmenu .contact_form .select_element select { width: 100%; height: 30px; font-size: 12px; color: #999; padding: 6px 0 6px 10px; border: 0; background: none; outline: none; }
.mgmenu .contact_form .select_element select option { background: #fdfdfd; width: 100%; color: #666; }
 @media screen and (-webkit-min-device-pixel-ratio:0) {
.mgmenu .contact_form .select_element:after { content: ''; position: absolute; top: 50%; right: 10px; margin-top: -3px; border: 5px solid transparent; border-top: 5px solid #333333; pointer-events: none; }
.mgmenu .contact_form .select_element select,  .mgmenu .contact_form .select_element select option { -webkit-appearance: none; appearance: none; }
}
/*  _______________________________________

    06 DROP DOWN TABS
    _______________________________________  */




.mgmenu li > .mgmenu_tabs { padding: 0 !important; }
.mgmenu_tabs > ul { list-style: none; margin: 0; padding: 0; }
.mgmenu_tabs_hide { display: none; }
.mgmenu_tabs .mgmenu_tabs_nav { width: 20%; float: left; position: relative; margin: 0; padding: 0; }
.mgmenu_tabs .mgmenu_tabs_panels { margin: 0; padding: 21px 1% 12px 1%; width: 78%;  *width:77.9%; /* IE7 bug */
float: left; background-color: #ffffff; -webkit-box-shadow: -1px 0px 1px rgba(0,0,0,0.05); -moz-box-shadow: -1px 0px 1px rgba(0,0,0,0.05); -o-box-shadow: -1px 0px 1px rgba(0,0,0,0.05); box-shadow: -1px 0px 1px rgba(0,0,0,0.05); }
.mgmenu_tabs .mgmenu_tabs_nav li { list-style: none; margin: 0; border: none; margin: 0; float: left; width: 100%; clear: left; -webkit-transition: background 0.5s ease; -moz-transition: background 0.5s ease; -o-transition: background 0.5s ease; -ms-transition: background 0.5s ease; transition: background 0.5s ease; }
.mgmenu_tabs .mgmenu_tabs_nav li a { font-size: 12px; outline: 0; text-decoration: none; display: block; padding: 9px 15px 9px 15px; }
.mgmenu_tabs li a.current, .mgmenu_tabs li a.current:hover { background-color: #ffffff; -webkit-box-shadow: 0 -1px 1px rgba(0,0,0,0.05), 0 1px 1px rgba(0,0,0,0.05); -moz-box-shadow: 0 -1px 1px rgba(0,0,0,0.05), 0 1px 1px rgba(0,0,0,0.05); -o-box-shadow: 0 -1px 1px rgba(0,0,0,0.05), 0 1px 1px rgba(0,0,0,0.05); box-shadow: 0 -1px 1px rgba(0,0,0,0.05), 0 1px 1px rgba(0,0,0,0.05); top: 1px; }
/* Right Tabs */

.mgmenu_tabs_right .mgmenu_tabs_panels { -webkit-box-shadow: 1px 0px 1px rgba(0,0,0,0.05); -moz-box-shadow: 1px 0px 1px rgba(0,0,0,0.05); -o-box-shadow: 1px 0px 1px rgba(0,0,0,0.05); box-shadow: 1px 0px 1px rgba(0,0,0,0.05); }
/* Top & Bottom Tabs */

.mgmenu_tabs_top .mgmenu_tabs_nav, .mgmenu_tabs_bottom .mgmenu_tabs_nav { width: 100%; }
.mgmenu_tabs_top .mgmenu_tabs_panels, .mgmenu_tabs_bottom .mgmenu_tabs_panels { padding: 21px 1% 12px 1%; width: 98%;  *width:97.9%; /* IE7 bug */
}
.mgmenu_tabs_top .mgmenu_tabs_nav li, .mgmenu_tabs_bottom .mgmenu_tabs_nav li { float: none; width: auto; clear: none; display: inline; }
.mgmenu_tabs_top .mgmenu_tabs_nav li a, .mgmenu_tabs_bottom .mgmenu_tabs_nav li a { display: inline; float: left; }
.mgmenu_tabs_top li a.current, .mgmenu_tabs_top li a.current:hover, .mgmenu_tabs_bottom li a.current, .mgmenu_tabs_bottom li a.current:hover { -webkit-box-shadow: -1px 0 1px rgba(0,0,0,0.05), 1px 0px 1px rgba(0,0,0,0.05); -moz-box-shadow: -1px 0 1px rgba(0,0,0,0.05), 1px 0px 1px rgba(0,0,0,0.05); -o-box-shadow: -1px 0 1px rgba(0,0,0,0.05), 1px 0px 1px rgba(0,0,0,0.05); box-shadow: -1px 0 1px rgba(0,0,0,0.05), 1px 0px 1px rgba(0,0,0,0.05); }
.mgmenu_tabs_top .mgmenu_tabs_panels { -webkit-box-shadow: 0px -1px 1px rgba(0,0,0,0.05); -moz-box-shadow: 0px -1px 1px rgba(0,0,0,0.05); -o-box-shadow: 0px -1px 1px rgba(0,0,0,0.05); box-shadow: 0px -1px 1px rgba(0,0,0,0.05); }
.mgmenu_tabs_bottom .mgmenu_tabs_panels { -webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.05); -moz-box-shadow: 0px 1px 1px rgba(0,0,0,0.05); -o-box-shadow: 0px 1px 1px rgba(0,0,0,0.05); box-shadow: 0px 1px 1px rgba(0,0,0,0.05); }




/*  _______________________________________

    07 MOBILE DEVICES
    _______________________________________  */


@media only screen and (min-width: 984px) {
.mgmenu_container .mgmenu > li,  .mgmenu_footer .mgmenu > li { display: block !important; }
}
@media only screen and (min-width: 768px) and (max-width: 984px) {
.mgmenu > li { padding-right: 10px; }
.mgmenu > li > a,  .mgmenu > li > span { padding-left: 10px; }
.mgmenu .mini_icon { padding-left: 3px; }
}
 @media only screen and (min-width: 768px) {
.mgmenu_container > .mgmenu > li.mgmenu_button,  .mgmenu_footer > .mgmenu > li.mgmenu_button { display: none !important; }
.switch { display: none !important; }
}
 @media only screen and (max-width: 980px) {
.mgmenu > li ul li { width: 100% !important; padding: 10px; }
.mgmenu_container,  .mgmenu_footer { width: 100%; height: auto; margin: 0; position: relative; left: auto; top: auto; bottom: auto; }
.mgmenu_container .mgmenu > li,  .mgmenu_footer .mgmenu > li { float: none; width: auto; border: none; display: none; padding: 0; }
.mgmenu_container > .mgmenu > li.mgmenu_button,  .mgmenu_footer > .mgmenu > li.mgmenu_button { display: block; }
.mgmenu > li > span,  .mgmenu > li > a { display: block; }
.switch { display: block !important; padding: 10px; background: url(../images/toggle.png) no-repeat right; }
.mgmenu > li .mgmenu_drop { background-position: 96% 19px; }
.mgmenu > li .dropdown_container,  .mgmenu > li .dropdown_fullwidth,  .mgmenu_footer .mgmenu > li .dropdown_container,  .mgmenu_footer .mgmenu > li .dropdown_fullwidth { position: absolute; top: auto; bottom: auto; width: 100%; margin: 0 0 0 -1px; }
.mgmenu li .dropdown_1column,  .mgmenu li .dropdown_2columns,  .mgmenu li .dropdown_3columns,  .mgmenu li .dropdown_4columns,  .mgmenu li .dropdown_5columns,  .mgmenu li .dropdown_6columns,  .mgmenu li .dropdown_7columns,  .mgmenu li .dropdown_8columns,  .mgmenu li .dropdown_9columns,  .mgmenu li .dropdown_10columns,  .mgmenu li .dropdown_11columns,  .mgmenu li .dropdown_fullwidth { width: 100%; padding-left: 0; padding-right: 0; }
.mgmenu .col_1,  .mgmenu .col_2,  .mgmenu .col_3,  .mgmenu .col_4,  .mgmenu .col_5,  .mgmenu .col_6,  .mgmenu .col_7,  .mgmenu .col_8,  .mgmenu .col_9,  .mgmenu .col_10,  .mgmenu .col_11,  .mgmenu .col_12 { width: 92%; margin-left: 4%; margin-right: 4%; padding: 0; float: left; display: block; }
.mgmenu .col_border { box-shadow: none; }
/* Multilevel drop down */

.mgmenu .dropdown_flyout,  .mgmenu .dropdown_flyout .dropdown_flyout_level,  .mgmenu .dropdown_flyout .dropdown_flyout_level_left { position: relative; left: auto; right: auto; top: auto; padding: 0; margin: 6px 4% 0 4%; }
.mgmenu .dropdown_flyout .dropdown_flyout_level { border: none; background: none; box-shadow: none; }
.mgmenu .dropdown_flyout li,  .mgmenu .dropdown_flyout ul li { width: 100%; padding: 6px 0 6px 0; }
.mgmenu li .dropdown_flyout .dropdown_parent { background: url("../images/downArrow-b.png") no-repeat 98% 14px; }
/* Tabs */

.mgmenu li > .mgmenu_tabs { width: 100%; }
.mgmenu_tabs .mgmenu_tabs_nav { width: 100%; float: left; margin: 0; padding: 0; }
.mgmenu_tabs .mgmenu_tabs_panels { padding: 21px 0 12px 0; width: 100%; }
/* Other Elements */

.mgmenu_trigger { display: none; }
.mgmenu blockquote { margin-left: 12px; }
.mgmenu .img_description { text-align: left; }
.mgmenu .menubar_icon { z-index: 9; float: none !important; padding: 0 0 14px 0 !important; }
.mgmenu .menubar_icon ul { width: 100%; padding: 0 0 9px 0 !important; }
.mgmenu .menubar_icon ul > li { padding-left: 2%; padding-right: 2%; }
}



/*  _______________________________________

    08 RETINA DISPLAYS
    _______________________________________  */




@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
.mgmenu > li .mgmenu_drop { background-size: 9px 5px; background-image: url("../img/downArrow@2x.png"); }
.mgmenu_footer .mgmenu > li .mgmenu_drop { background-size: 9px 5px; background-image: url("../img/upArrow@2x.png"); }
.mgmenu_container > .mgmenu > li.mgmenu_button,  .mgmenu_footer > .mgmenu > li.mgmenu_button { background-size: 24px 24px; background-image: url("../img/toggle@2x.png"); }
.mgmenu_trigger { background-size: 35px 35px; background-image: url("../img/button_up@2x.png"); }
.mgmenu_trigger.active { background-size: 35px 35px; background-image: url("../img/button_down@2x.png"); }
.mgmenu_footer ~ .mgmenu_trigger { background-size: 35px 35px; background-image: url("../img/button_down@2x.png"); }
.mgmenu_footer ~ .mgmenu_trigger.active { background-size: 35px 35px; background-image: url("../img/button_up@2x.png"); }
.mgmenu .dropdown_flyout .dropdown_parent { background-size: 5px 9px; background-image: url("../img/rightArrow@2x.png"); }
.mgmenu .dropdown_flyout .dropdown_parent_left { background-size: 5px 9px; background-image: url("../img/leftArrow@2x.png"); }
.mgmenu .mini_icon { background-image: url("../img/icons/mini-icons-white@2x.png"); background-repeat: no-repeat; background-size: 304px 144px; }
.mgmenu .menubar_icon ul > li > a { background-size: 24px 24px; }
}
 @media only screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
.mgmenu li .dropdown_flyout .dropdown_parent { background-size: 9px 5px; background-image: url("../img/downArrow-b@2x.png"); }
}
body { font-family: Arial, Helvetica, sans-serif }
.description { margin: 10px auto; }
.description h2 { margin-bottom: 48px; text-align: center; text-shadow: 1px 1px 1px #fff }
.description p { font-size: 12px; line-height: 18px; margin-bottom: 18px; text-shadow: 1px 1px 1px #fff; clear: both }
.page_wrapper a.demo { color: #444; line-height: 24px; padding-top: 20px; padding-bottom: 20px; text-decoration: none; width: 45%; margin-right: 10%; font-size: 16px; text-align: center; margin-bottom: 36px; float: left; display: inline; border-radius: 4px; box-shadow: 0 1px 2px #bbb, inset 0 1px 1px #fafafa; background: #eee; background: -webkit-linear-gradient(top, #eee 0, #e8e8e8); background: -moz-linear-gradient(top, #eee 0, #e8e8e8); background: -o-linear-gradient(top, #eee 0, #e8e8e8); background: -ms-linear-gradient(top, #eee 0, #e8e8e8); background: linear-gradient(top, #eee 0, #e8e8e8) }
.page_wrapper a.second { margin-right: 0 }
@media only screen and (min-width:320px) and (max-width:767px) {
.page_wrapper .index { width: 100%; margin-right: 0 }
}
.page_wrapper a.demo { }
.page_wrapper .small { line-height: 12px; font-size: 10px; padding: 0; }
 @media only screen and (max-width: 767px) {
.page_wrapper a.demo { width: 100%; margin-right: 0; }
}
 @media only screen and (min-width:1050px) and (max-width:1250px) {
.mgmenu > li > a, .mgmenu > li > span { font-size: 12px!important; }
}
@media only screen and (max-width:1250px) {
.mgmenu > li > a, .mgmenu > li > span { display: block; color: #284d79; font-size: 12px; outline: 0; text-decoration: none; padding: 20px 0 0px 5px; font-weight: normal; margin:0; text-transform: uppercase; }
.menu_wrapper { background: #b4aab2; }
}
